{
    "mpmApp": {
        "salesUnitRequirement" : {
            "submitVSO" : "Do you want to submit this VSO Draft?",
            "common" : {
                "unitPrice" : "Unit Price On The Road",
                "dateRequired" : "Date Required",
                "qty" : "Quantity",
                "color" : "Color",
                "dp" : "Down Payment",
                "amount" : "Amount",
                "payment" : "Payment",
                "paymentType" : "Payment Type",
                "paymentDetail" : "Payment Detail",
                "deposit" : "Deposit",
                "requestmachineNumber" : "Request Machine Number",
                "requestframeNumber" : "Request Frame Number",
                "machineNumber": "Machine Number",
                "frameNumber": "Frame Number",
                "note" : "Other Note",
                "notePartner" : "Note Partner",
                "confirmation" : "Confirmation",
                "totalPayment" : "Total Payment",
                "remainingPayment" : "Remaining Payment",
                "remainingDownPayment" : "Remaining Down Payment",
                "policeNumber" : "Request Police Number",
                "codeType" : "Kode Tipe",
                "productionYear" : "Tahun Produksi",
                "noteRequestNokaNosin" : "Catatan Permintaan Noka Nosin"
            },
            "customerDetail" : {
                "name" : "Customer Name",
                "province" : "Province",
                "city" : "City",
                "district" : "District",
                "village" : "Village",
                "address" : "Address",
                "famcard" : "Family Card",
                "identityCard" : "Identity Card",
                "customerType" : "Customer Type",
                "prospectSource" : "Sumber Prospect",
                "fullName": "Full Name",
                "npwp": "NPWP",
                "religion": "Religion",
                "gender": "Gender"
            },
            "stnk" : {
                "sameWithCustomer" : "Data sama dengan customer"
            },
            "home": {
                "title": "Draft VSO",
                "createLabel": "Create a new Draft VSO",
                "createOrEditLabel": "Create or edit a Draft VSO",
                "search": "Search for Draft VSO",
                "checkUnit" : "Check Unit"
            },
            "created": "A new Draft VSO is created with identifier {{ param }}",
            "updated": "A Draft VSO is updated with identifier {{ param }}",
            "deleted": "A Draft VSO is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Draft VSO {{ id }}?"
            },
            "detail": {
                "title": "Draft VSO"
            },
            "dealDetail" : {
                "detail" : "Deal Detail",
                "dataCustomer" : "Data Customer",
                "info" : "Information",
                "historyMessage" : "History Message",
                "historyFollowUp" : "History Follow Up",
                "document" : "Document",
                "paymentDetail" : "Payment Detail" 
            },
            "installment" : "Installment",
            "tenor": "Tenor",
            "downPayment": "Down Payment",
            "customer": "Customer",
            "salesman": "Salesman",
            "internal": "Internal",
            "saleType": "Sale Type",
            "billTo": "Bill To",
            "shipTo": "Ship To",
            "broker": "Broker",
            "color": "Color",
            "product": "Product",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found",
            "labelFileSupport": "File Support",
            "indent": "indent",
            "codeType": "Code Type",
            "productionYear" : "Production Year",
            "noteRequestNokaNosin" : "Note Request Frame and Machine Number"
        }
    }
}
